Subject: Re: Lightwave 4.0 Rendering error/bug?
From: [email-masked] (Alan Chan )
To: Multiple recipients of list <[email-masked]>
Date: Sun, 31 Dec 1995 12:09:03 -0500

You wrote: 
>
>> I am running Lightwave on my PC and when I recently tried to render 
a scene I
>> got the following error message:
>> 
>>      Win32s-error
>>      LIGHTWAV.EXE
>>      unhandled Exception detected (code:oxc0000005 
lightwav.exe:F8D9)
>>            Application will be terminated
>> 
>> So, one by one I started changnig things in Lightwave and narrowed 
it down to
>> my Segment memory.  I was rendering in Med. Res. with two segments.  
I
>> increased it to four segments and it worked fine.  Why is this the 
case?  I
>> have 48 meg. RAM and only about 15 meg is being used by the scene.
>> 
>> has anyone else seen or heard of this error?  Is it a bug or did I 
do
>> something wrong?

It is a documented problem and the right people are aware of it.. if 
you have 48 megs you should simply render in one segment. (This also 
gives you a bonus of slightly faster render times..)

AC